<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once( "../include/class.SQLString.php" );
include_once("auth.php");

db_connect($db_host, $db_user, $db_pass);



safe_query( "update admin set dnstemplate = ? ", TRUE, new SQLString( $zusatz ) );

db_close();



$fehlertitel = ltext("eihtdoaesp_errortitle");

$fehlertext = ltext("eihtdoaesp_error1");

include("einstellungen_dnstemplate.php");

?>
